*{
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-sizing: border-box;
    box-sizing: border-box;
}

html,body {
    margin: 0px;
    
}





.gallery-image img{
            padding-left: 20px;
            float:left;
            margin-right:15px;
        }
        
      

 /*estilos imagenes boton quehaceres*/
    
 
 

    .btn {
    	display: flex;
      justify-content: center;
      background-color: #016237;
      border-radius: 5%;
    }
  
.btn-success:hover,.open>.dropdown-toggle.btn-success{color:#fff;background-color:#2fb21a;}


/*estilos hr*/
hr/*.iniciio*/{ 
  border: 7px; 
  height: 3px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #016237, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #016237, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #016237, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #016237, #f0f0f0); 
}




/*estilos footer anterior*/
.wrapper{
    padding: 5px;
    height: auto;
    width: 100%;
    padding-top: 5px;
  }

  .wrapper p{
      padding: 10px;
  }

  .wrapper a{
      text-decoration: none;
      color: #40FF00;
      cursor: pointer;
  }
  .wrapper2{
    background-color: #424242;
    padding: 10px;
    height: auto;
    width: 100%;
    padding-top: 30px;
  }
  
  .info {
        text-align: left;
        position: relative;
        
  }

  .sociales {
        text-align: center;
        position: relative;
        
  }

